.mceContentBody
{
    background-color: #232323;
}
body.mceContentBody
{
    background-color: #232323;
}
.mceContentBody a:link, .mceContentBody a:visited, .mceContentBody a:active
{
    color: #FDC82F !important;
    text-decoration: underline;
}
.mceContentBody a:hover
{
    color: #988F86 !important;
    text-decoration: underline;
}

/* ######### Main Paragraph CSS ######### */

p, h1, h2, h3, h4, h5, h6, h7
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: normal;
    color: #FFF;
    margin: 0;
}

/* TW 4 AUG 2011 */
.C05 .containerpane h1, .C05 .containerpane h2, .C05 .containerpane h3, .C05 .containerpane h4, .C05 .containerpane h5, .C05 .containerpane h6, .C05 .containerpane h7, .C05 .containerpane .bodytext
{
    color: #777;
}

p
{
    font-size: 12px;
    color: #D3D3D3;
    line-height: 18px;
    padding: 0px 10px 8px 0px;
}
/* TW 4 AUG 2011 */
.C05 .containerpane p, .C05 .containerpane th, .C05 .containerpane td, .C05 .containerpane span, .C05 .containerpane div, .C05 .containerpane label, .C05 .containerpane input
{
    color: #777;
}

/* TW 15 Nov 2011 */
#main_content_container td, #main_content_container th, #main_content_container div, #main_content_container span, #rhs_panel_container td, #rhs_panel_container th
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFF;
    margin: 0;
    font-size: 12px;
    color: #D3D3D3;
    line-height: 18px;
}
/* TW 15 Nov 2011 */
#main_content_container td, #main_content_container th, #rhs_panel_container td, #rhs_panel_container th
{
    padding: 0 5px 5px 0px;
}

#main_content_container p img
{
    /*padding:0 0 10px; TW 11/4/11 */
}
h2
{
    font-family: 'Akkurat-LightRegular' , sans-serif;
    color: #988F86;
    font-size: 21px;
    line-height: 30px;
    padding: 0 0 22px 0;
}
h3
{
    font-family: 'AkkuratRegular' , sans-serif;
    color: #FDC82F;
    font-size: 15px;
    line-height: 18px;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
    padding: 10px 0;
    margin: 0;
    text-transform: uppercase;
}
h4
{
    color: #000;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 0px 5px 0px;
    font-weight: bold;
    font-style: italic;
}
h5
{
    color: #666;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    padding: 0;
    text-shadow: 0px 0px 1px #FFF;
}
h6
{
    font-weight: normal;
    font-style: normal;
    line-height: 18px;
    font-family: 'AkkuratRegular' , sans-serif;
    letter-spacing: 1px;
    font-size: 11px;
    padding: 0 0 5px;
    margin: -5px 0 0;
    text-transform: uppercase;
    color: #FDC82F;
}
/* ######### Ordered/Unordered lists CSS ######### */
ol
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    text-align: left;
    color: #D3D3D3;
    margin: 0 0 0 4px;
    padding: 2px 0 15px 18px;
}
/* TW 4 AUG 2011 */
.C05 .containerpane ol
{
    color: #777;
}
ol li
{
    margin: 0 0 2px 0;
    padding: 0;
    list-style-position: outside;
}
ol li ul
{
    margin: 0 0 0 18px;
    padding: 0;
    list-style-image: url(../images/common/grey_dash.gif);
}
ul
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    text-align: left;
    color: #D3D3D3;
    margin: 0 0 15px 18px;
    padding: 0;
    list-style-image: url(../images/common/bullet.gif);
}
/* TW 4 AUG 2011 */
.C05 .containerpane ul
{
    color: #777;
}
ul li
{
    margin: 0 0 10px;
    padding: 0;
    list-style-position: outside;
}
ul li ul
{
    margin: 0 0 0 18px;
    padding: 0;
    list-style-image: url(../images/common/grey_dash.gif);
}
/* ######### link Styles CSS ######### */
a.pdf
{
    background: url(../images/common/pdf_icon.gif) no-repeat left center;
    padding: 0 0 1px 22px;
    line-height: 18px;
}
a.txt
{
    background: url(../images/common/txt_icon.gif) no-repeat left center;
    padding: 0 0 1px 22px;
    line-height: 18px;
}
a.word
{
    background: url(../images/common/word_icon.gif) no-repeat left center;
    padding: 0 0 1px 22px;
    line-height: 18px;
}
a.zip
{
    background: url(../images/common/zip_icon.gif) no-repeat left center;
    padding: 0 0 1px 22px;
    line-height: 18px;
}
a.email
{
    background: url(../images/common/email_icon.gif) no-repeat left center;
    padding: 0 0 1px 22px;
    line-height: 18px;
}
a.address
{
    background: url(../images/common/address-book.gif) no-repeat left center;
    padding: 0 0 1px 22px;
    line-height: 18px;
}
.phone
{
    background: url(../images/common/phone_icon.gif) no-repeat left center;
    padding: 3px 0 4px 22px;
    line-height: 24px;
    font-weight: bold;
    color: #FDC82F;
}
.details a.email
{
    background-image: none;
    padding: 0;
    line-height: 14px;
}
/*a.external {
  background: url(../images/common/ext_link_icon.gif) no-repeat left center;
  padding:0 0 1px 22px;
  line-height: 18px;
}*/


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2
{
}

h3
{
}

p
{
}

